/*!
 * Custom styles for Start Bootstrap - Grayscale Bootstrap Theme
 */

img {
	width: 100%; 
}

a, footer a {
    color: #34dafe;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}

a:hover,
a:focus, 
footer a:hover,
footer a:focus {
	text-decoration: none;
    color: #018dad;
}

.navbar-custom .nav li.active a:hover {
    color: #fff;
}


.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.intro {
    background: url(../img/IMG_9467.jpg) no-repeat bottom center scroll;
    background-size: cover;
}

.download-section {
    background: url(../img/IMG_9470-2.jpg) no-repeat center center scroll;
}

.btn-default {
    border: 1px solid #336699;
    color: #34DAFE;
    background-color: #000;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #336699;
    outline: 0;
    color: #000;
    background-color: #336699;
}

footer p {
    padding-top: 50px;
}
